@charset 'utf-8';

body{
    color:#FFF;
    background:#000;
}

a{
    text-decoration: underline;
    color:#FFF;
}

.red{ color : #e00;}
.red a { color : #e00;}

.gray{ color:#999; }
.gray a{ color:#999; }



ul.annotation {
    margin:0;
    padding:0;
}

ul.annotation li{
    text-indent: -1em;
    list-style: none;
    margin-left: 1em;
    line-height: 1.33em;
    color:#999;
    margin: 10px;
}

ul.annotation.red li{
    color :#E00;
    font-size:14px;
}

ul.annotation li::before{
    content : "※";
    list-style: none;
}

.wrapper{
    max-width:960px;
    padding:0 40px;

    margin:auto;
}

h1{
    text-align: center;
	margin:0;
	padding:0;
}

h1>img{
    /*width:93.5416667%*/
	width:100%;
}

.gnav_wrapper{
    margin-top:-56px;
}

.gnav{
    padding:0;
}

.gnav.fixed{
    position: fixed;
    top:0; left:0; right:0;
    z-index: 100;
    margin:0 auto;
    background-color: #000;
    width:100%;
    padding:0 40px;
    box-sizing: border-box;
    max-width: 1040px;
}

.gnav ul{
    margin: 0;
    padding:10px 0;
    text-align: center;
    border-bottom: 1px solid #FFF;
}

.gnav ul>li{
    list-style: none;
    display:inline-block;
    margin:0 40px;
    position: relative;
}

.gnav ul>li .mark{
    display: block;
    position: absolute;
    width:12px; height: 12px;
    left:0; right:0;
    bottom: -17px;
    margin:auto;
}

.gnav ul>li .mark::after{
    opacity: 0.0;
    display: block;
    content: " ";
    position: absolute;
    margin:auto;

    box-sizing: border-box;
    top:0; bottom:0;
    left:0; right: 0;
    width:0px; height:0px;
    z-index: 1;


    background: #000;
    border:1.8pt solid #FFF;
    border-radius: 6px;
    /*background: url("../img/gnav_current.svg") no-repeat center;
    background-size: 100%;*/

    transition: opacity 0.3s linear, width 0.3s ease, height 0.3s ease;
    -webkit-transition: opacity 0.3s linear, width 0.3s ease, height 0.3s ease;
    -moz-transition: opacity 0.3s linear, width 0.3s ease, height 0.3s ease;
    -ms-transition: opacity 0.3s linear, width 0.3s ease, height 0.3s ease;
}

.gnav ul>li.current .mark::after{
    opacity: 1.0;
    width:12px; height:12px;
}

.kv{
    margin:0;
    line-height: 0;
    width:100%;
}

section header{
    margin-top: 170px;
    text-align: center;
    line-height: 20px;
    height: 34px;
    border-bottom: 1px solid #FFF;
}


/**
 * News
 */

.news{
	margin-bottom:200px;
	min-height:200px;
}

.news header{
	margin-top:50px !important;
	}

dl.news_area{
    margin:0;
}

dl.news_area dt{
    float:left;
    width: 22%;
    margin:0;
	font-size:13px;
    line-height: 1.5em;
	padding:40px 0 0;
}

dl.news_area dd::after{
    content: " ";
    display: block;
    clear: both;
}
dl.news_area dd{
    padding:40px 0;
    padding-left: 25%;
    border-bottom: 1px solid #333;
    margin:0;
    font-size:14px;
    line-height: 1.5em;
	color:#ccc;
}

dl.news_area dd p{
	color:#FFF;
	margin:0 0 15px;
	font-size:16px;
	font-weight:bold;
	}

dl.news_area dd a{
	color:#55bbee;
	}

/**
 * Schedule
 */

.schedule{
}

.schedule header{
    margin-top: -34px;
}

.schedule ul{
    margin:0;
    padding: 0;
    border-bottom: 1px solid #333;
}

.schedule ul::after{
    content:" ";
    display: block;
    clear: both;
}
.schedule ul>li{
    width:50%;
    list-style: none;
    padding: 40px 0;
    box-sizing: border-box;
    border-bottom: 1px solid #333;
    float:left;
}

.schedule ul>li.no_border,
.schedule ul>li:last-child{
    border-bottom:none;
}
.schedule ul>li .region{
    width: 80px;
    float:80px;
    float:left;
    font-size:24px;
}

.schedule ul>li .date,
.schedule ul>li .goods,
.schedule ul>li .contact{
    margin-left: 80px;
    margin-top:20px;
}



.schedule ul>li .stage{
    font-size:16px;
    line-height: 1.4375em;
    margin-left: 80px;
}

.schedule ul>li .date,
.schedule ul>li .goods{
    font-size:14px;
    line-height: 1.5em;
}

.schedule ul>li .contact{
    font-size:12px;
    line-height: 2em;
}

.schedule ul>li .contact::before{
    content : "お問い合わせ";
    font-size:10px;
    color:#999;
    line-height: 14px;
    border:1px solid #999;
    display: inline-block;
    width: 78px;
    text-align: center;
    border-radius: 3px;
}

.schedule ul>li .contact a{
    border-bottom: 1px solid #FFF;
    text-decoration: none;
}

.schedule ul>li .contact a::after{
    content: " ";
    display: inline-block;
    width:10px;
    height: 10px;
    margin-left: 5px;
    background: url("../img/icon_blank.svg");
}


.schedule_attention{
	border-bottom: 1px solid #fff;
	margin:50px 0 0;
	padding:10px 0;
	color:#FF8800;
	}


/**
 * Ticket
 */

.ticket{
    border-bottom: 1px solid #FFF;
}

.ticket .announced{
    text-align: center;
    margin-top: 40px;
}


.attention{
	padding:10px;
	border:2px solid #FF8800;
	margin:50px 0;
	line-height:2;
	color:#FF8800;
	}

.attention ul{
    margin:0 ;
    padding:0;
}

.attention ul li{
    text-indent: -1em;
    list-style: none;
    margin-left: 1em;
}

.attention ul li::before{
    content : "・";
    list-style: none;
}

/*** ticket_info ***/

.ticket_info_title{
	margin-top:80px;
	}

dl.ticket_info{
    padding:0;
    /*margin: 0 0 20px;*/
}

dl.ticket_info .annotation{
    font-size:12px;
}

dl.ticket_info p.large{
    font-size:18px;
    line-height: 18px;
    margin:20px 0 0;
}

dl.ticket_info p.large:first-child{
    margin:0;
}

dl.ticket_info p.large span{
    font-size:14px;
    line-height: 18px;
}

dl.ticket_info dt{
    float:left;
    width: 22%;
    margin:0;
    padding:40px 0 0;
}

dl.ticket_info dd::after{
    content: " ";
    display: block;
    clear: both;
}

dl.ticket_info dd{
    padding:40px 0;
    padding-left: 25%;
    border-bottom: 1px solid #333;
    margin:0;
    font-size:14px;
    line-height: 1.5em;
}

.detail{
    font-size:14px;
    line-height: 1.75em;
    background:#222;
    border:1px solid #333;
    padding: 20px;
    margin:40px 0 0;
}
.detail>.detail{
    margin-top: 10px;
}


.detail p:first-child{
    margin-top:0;
}
.detail p:last-child{
    margin-bottom: 0;
}

.detail .header{
    font-size: 16px;
    line-height: 16px;
    margin:20px 0;
    padding-top: 20px;
    border-top: 1px solid #444;
}

/* today_table */
.today_table{
	width:100% !important;
	border-top:1px solid #333;
	margin-top:20px;
	}
.today_table tr th,
.today_table tr td{
	padding:5px;
	line-height:1.6;
	border-bottom:1px solid #333;
	border-left:1px dotted #333;
	text-align:left;
	vertical-align: middle !important;
	padding:10px !important;
	}
.today_table tr th.t_left,
.today_table tr td.t_left{
	padding-left:0 !important;
	border-left:none;
	}

#reception_ended{
    margin-bottom:200px;
}



/**
 * footer
 */

footer{
    max-width: 960px;
    padding:0 40px;
    margin:60px auto 30px;
}

footer::after{
    content:" ";
    display: block;
    clear: both;
}

footer>div{
    float:left;
    width:33.33%;
}

footer>.sns::after{
    content:" ";
    display: block;
    clear:both;
}

footer>.sns>div{
    display: inline-block;
    vertical-align: top;
    line-height: 0;
    margin-left: 10px;
}

footer>.sns>div iframe{
    line-height: 0;
}

footer>.sns>div:first-child{
    margin-left: 0;
}

footer>.sns{
    padding: 20px 0;
}

footer>.scrolltop{
    text-align: center;
}

footer>.official_link{
    text-align: right;
    padding:10px 0;
}

footer>.copyright{
    margin-top: 60px;
    clear:both;
    width: 100%;
    text-align: center;
}


/* linkbtn*/

.linkbtn a{
    background-image: linear-gradient(top , #ffffff, #FBEFCA);
	background-image: -ms-linear-gradient(top , #ffffff, #FBEFCA);
	background-image: -moz-linear-gradient(top , #ffffff, #FBEFCA);
	background-image: -webkit-linear-gradient(top , #ffffff, #FBEFCA);
	background-color: #ffffff;
	color:#000;
    padding: 20px;
    text-align: center;
	display:block;
	text-decoration:none;
    width: 210px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.linkbtn a:hover{
    background-image: linear-gradient( top , #DCDCD1, #BABC98);
	background-image: -ms-linear-gradient( top , #DCDCD1, #BABC98);
	background-image: -moz-linear-gradient( top , #DCDCD1, #BABC98);
	background-image: -webkit-linear-gradient( top , #DCDCD1, #BABC98);
	background-color: #DCDCD1;
}

.linkbtn_off{
	background-image: linear-gradient( top , #444, #333);
	background-image: -ms-linear-gradient( top , #444, #333);
	background-image: -moz-linear-gradient( top , #444, #333);
	background-image: -webkit-linear-gradient( top , #444, #333);
	background-color: #444;
	color:#000;
    padding: 20px;
    text-align: center;
    width: 210px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}


.linkbtn.linkbtn_wide a{
	width:400px !important;
	}


.linkbtn_l{
    margin-bottom:200px;
}

.linkbtn_l.hidden{
   margin-bottom:0px;
}

.linkbtn_l a{
    background-image: linear-gradient(top , #ffffff, #FBEFCA);
    background-image: -ms-linear-gradient(top , #ffffff, #FBEFCA);
    background-image: -moz-linear-gradient(top , #ffffff, #FBEFCA);
    background-image: -webkit-linear-gradient(top , #ffffff, #FBEFCA);
    background-color: #ffffff;
    color:#000;
    padding: 20px 40px;
    text-align: center;
    display:block;
    text-decoration:none;
    width: 300px;
    margin:0 auto;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.linkbtn_l a:hover{
    background-image: linear-gradient( top , #DCDCD1, #BABC98);
    background-image: -ms-linear-gradient( top , #DCDCD1, #BABC98);
    background-image: -moz-linear-gradient( top , #DCDCD1, #BABC98);
    background-image: -webkit-linear-gradient( top , #DCDCD1, #BABC98);
    background-color: #DCDCD1;
}

.linkbtn_l_off{
    background-image: linear-gradient( top , #444, #333);
    background-image: -ms-linear-gradient( top , #444, #333);
    background-image: -moz-linear-gradient( top , #444, #333);
    background-image: -webkit-linear-gradient( top , #444, #333);
    background-color: #444;
    color:#000;
    padding: 20px;
    text-align: center;
    width: 210px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}





/*** Tablet(960px〜765px) ***/

@media screen and (max-width: 980px){
    /**
     * gnav
     */
     .gnav ul>li{
         margin: 0 15px;
     }
    /**
     * schedule
     */
    .schedule ul>li{
        padding:30px 0;
    }
}

/*** Mobile(765px〜320px) ***/

@media screen and (max-width: 765px){
    .wrapper{
        padding:0;
    }

    /**
     * gnav
     */
    .gnav_wrapper{
        margin-top: -47px
    }
    .gnav.fixed{
        padding:0;
    }
    .gnav ul>li{
        margin:0 10px;
    }

    .gnav ul>li img{
        width:auto;
        height: 27px;
    }

    /**
     * news_area
     */
    dl.news_area dt{
        margin-left: 20px;
        min-width: 75px;
    }

    dl.news_area dd{
        padding-right: 20px;
    }

    /**
     * schedule
     */
    .schedule ul{
        position: relative;
    }

    .schedule ul>li{
        width:100%;
        float:none;
        border-bottom: none;
        border-bottom: 1px solid #333;
    }

    .schedule ul>li.no_border{
        border-bottom: 1px solid #333;
    }
    .schedule ul>li::last-child{
        border-bottom : none;
    }

    .schedule .schedule_inner{
        width:290px;
        margin:auto;
        float:none;
        border-bottom: none;
    }

    /*** ticket_info ***/

	.ticket_info_title{
		padding:0 10px;
	}

    dl.ticket_info dt{
        width:20%;
        min-width: 75px;
        margin-left: 20px;
    }

    dl.ticket_info dd{
        padding-right :20px;
    }

    dl.ticket_info dt.sp_full{
        width:100%;
        margin:0;
        margin-bottom: 10px;
        padding:20px 20px 0;
        box-sizing: border-box;
    }
    dl.ticket_info dt.sp_full br.sp_none{
        display: none;
    }
    dl.ticket_info dd.sp_full{
        padding:20px;
    }
	
	.linkbtn.linkbtn_wide a{
	width:auto !important;
	}

    .linkbtn_l{
       margin-bottom: 125px;
    }

    .linkbtn_l.hidden{
        margin-bottom:0;
    }

    .detail{
        margin-top:20px;
        padding:20px;
    }

    /*** footer ***/

    footer{
        margin:20px 0;
        padding:0;
    }

    footer>div{
        width:100%;
        text-align: center;
        float:none;
        margin: 35px auto;
    }

    footer>div.sns{
        padding: 0;
    }

    footer>div.official_link{
        text-align: center;
    }
    footer>div.copyright{
        margin:35px 0 0;
    }
    footer>div.copyright img.copyright{
        width:90%;
        max-width: 423px;
    }
    footer p{
        margin:10px 0;
    }

}


@media screen and (max-width: 480px){

    section header{
        margin-top:125px;
    }

    .wrapper{
        margin-top: 0;
    }

    .gnav_wrapper{
        margin-top: 0;
    }

    /**
     * gnav
     */

    .gnav{
        padding:0;
    }
    .gnav ul{
        padding:5px 0;
    }

    .gnav ul>li{
        margin:0 6px;
    }

    .gnav ul>li .mark{
        bottom: -11.5px
    }

    .gnav ul>li.current .mark::after{
        width:6px;
        height:6px;
        border:1pt solid #FFF;
    }


    .gnav ul>li img{
        width:auto;
        height: 17px;
    }

    /**
     * News
     */
    dl.news_area dt{
        font-size:11px;
        margin-left: 10px;
        padding-top: 15px;
    }

    dl.news_area dd{
        padding:15px 15px 15px 27%;
        font-size:10px;
    }

    dl.news_area dd p{
        font-size:12px;
    }


    /**
     * schedule
     */
    .schedule ul>li{
        padding:15px 0;
    }

    .schedule ul>li .region  { font-size:17px; width:70px;}
    .schedule ul>li .stage   { font-size:12px; margin-left: 70px;}
    .schedule ul>li .date,
	.schedule ul>li .goods   { font-size:11px; }

    .schedule ul>li .contact,
    .schedule ul>li .contact a { font-size:10px; }

    .schedule ul>li .contact::before{
        width:auto;
        min-width:44px;
        padding:0;
        font-size: 6px;
    }

    .schedule ul>li .date,
	.schedule ul>li .goods,
    .schedule ul>li .contact{
        margin-left: 70px;
        margin-top:15px;
    }

    /** ticket **/
    dl.ticket_info{
    }
    dl.ticket_info dt{
        padding-top:15px;
        padding-bottom:15px;
        font-size:11px;
        margin-left: 10px;
    }

    dl.ticket_info dt span.annotation{
        font-size:10px;
    }

    dl.ticket_info dd {
        padding-top:15px;
        padding-bottom:15px;
        font-size: 11px;
        padding-left: 27%;
        padding-right: 10px;
    }

    dl.ticket_info dd p.large{
        margin-top: 15px;
        font-size: 11px;
        line-height: 11px;
    }

    dl.ticket_info dd p.large:first-child{
        margin-top: 0;
    }

    dl.ticket_info dd p.large span{
        font-size: 10px;
        line-height: 11px;
    }
    dl.ticket_info dt.sp_full{
        padding:10px 10px 0;
        margin-bottom: 5px;
    }
    dl.ticket_info dd.sp_full{
        padding:10px;
    }

    dl.ticket_info dd.sp_full .detail{
        margin-top: 10px;
        padding: 10px;
        font-size: 10px;
    }

    .detail .header{
        margin:10px 0;
        padding-top: 10px;
        font-size:11px;
    }

    .detail p{
        margin:5px 0;
    }

    ul.annotation li{
        font-size: 9px;
    }

    ul.annotation.red li{
        font-size: 11px;
    }

    .announced img{
        width:83.125%;
        max-width: 445px;
    }


    .linkbtn_l,
    .linkbtn_l_off{
        font-size:11px;
        padding: 0 10px;
        margin-top:0;
    }
	.linkbtn a,
	.linkbtn_off,
    .linkbtn_l a,
    .linkbtn_l_off
    {
		box-sizing:border-box;
		width:100%;
		}


.schedule_attention,
.attention{
	font-size:11px;
	margin:10px;
	}

}

/**
 * JS処理
 */
.moredetail_target{
    display: none;
}

#modalframe{
    color:#000;
    font-size:13px;
}
